Subject: Get your bonus and walk the red carpet to winnings and fun.

From: "Berry Emerson" <[email-masked]>

Travel no further than your screen and get your free $2400!  
   
Free money free fun. 

$2400 welcome bonus will be deposited in your new casino account! 

When YOU WIN, we win!

http://greatvegasgame.com/